#main #title{
	background: linear-gradient(90deg, rgba(4,64,103,1) 0%, rgba(147,172,22,1) 50%, rgba(4,64,103,1) 100%);
	font-size: 1em;
	font-weight: 400;
	padding: 30px;
	vertical-align: middle;
}

#main h2{
	color: #fff;
}

#main #industrie-osbl{
	background: -moz-linear-gradient(-45deg,  #265684 0%, #265684 50%, #224d77 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#265684), color-stop(50%,#265684), color-stop(100%,#224d77)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(-45deg,  #265684 0%,#265684 50%,#224d77 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(-45deg,  #265684 0%,#265684 50%,#224d77 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(-45deg,  #265684 0%,#265684 50%,#224d77 100%); /* IE10+ */

	background: linear-gradient(135deg,  #265684 0%,#265684 50%,#224d77 100%); /* W3C */
	padding: 5px 30px;
	color: #fff;
}

#main #industrie-osbl .list ul li{
	background-image: url(/images/publications/strategie-canadienne-observation-terre-par-satellite/06-bullet-industrie-osbl.png);
}

#main #secteur-canadien-ote{

	background: -moz-linear-gradient(-45deg,  #F2D40D 0%, #F2D40D 50%, #798b0d 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#F2D40D), color-stop(50%,#F2D40D), color-stop(100%,#798b0d)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(-45deg,  #F2D40D 0%,#F2D40D 50%,#798b0d 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(-45deg,  #F2D40D 0%,#F2D40D 50%,#798b0d 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(-45deg,  #F2D40D 0%,#F2D40D 50%,#798b0d 100%); /* IE10+ */

	background: linear-gradient(135deg,  #F2D40D 0%,#F2D40D 50%,#798b0d 100%); /* W3C */
	padding: 5px 30px;
	color: #000;


/* old	background: -moz-linear-gradient(-45deg,  #9ab111 0%, #9ab111 50%, #798b0d 100%); /* FF3.6+ */

/*	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#9ab111), color-stop(50%,#9ab111), color-stop(100%,#798b0d)); /* Chrome,Safari4+ */

/*	background: -webkit-linear-gradient(-45deg,  #9ab111 0%,#9ab111 50%,#798b0d 100%); /* Chrome10+,Safari5.1+ */

/*	background: -o-linear-gradient(-45deg,  #9ab111 0%,#9ab111 50%,#798b0d 100%); /* Opera 11.10+ */

/*	background: -ms-linear-gradient(-45deg,  #9ab111 0%,#9ab111 50%,#798b0d 100%); /* IE10+ */

/*	background: linear-gradient(135deg,  #9ab111 0%,#9ab111 50%,#798b0d 100%); /* W3C */
/*	padding: 5px 30px;
	color: #fff;*/
}

#main #secteur-canadien-ote .list ul li{
	background-image: url(/images/publications/strategie-canadienne-observation-terre-par-satellite/06-bullet-secteur-canadien-ote.png);
}

#main #societe-environnement{
	background: -moz-linear-gradient(-45deg,  #175d18 0%, #175d18 50%, #4a6841 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#175d18), color-stop(50%,#175d18), color-stop(100%,#4a6841)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(-45deg,  #175d18 0%,#175d18 50%,#4a6841 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(-45deg,  #175d18 0%,#175d18 50%,#4a6841 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(-45deg,  #175d18 0%,#175d18 50%,#4a6841 100%); /* IE10+ */

	background: linear-gradient(135deg,  #175d18 0%,#175d18 50%,#4a6841 100%); /* W3C */
	padding: 5px 30px;
	color: #fff;

/* old
	background: -moz-linear-gradient(-45deg,  #648c58 0%, #648c58 50%, #4a6841 100%); /* FF3.6+ */

/*	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#648c58), color-stop(50%,#648c58), color-stop(100%,#4a6841)); /* Chrome,Safari4+ */

/*	background: -webkit-linear-gradient(-45deg,  #648c58 0%,#648c58 50%,#4a6841 100%); /* Chrome10+,Safari5.1+ */

/*	background: -o-linear-gradient(-45deg,  #648c58 0%,#648c58 50%,#4a6841 100%); /* Opera 11.10+ */

/*	background: -ms-linear-gradient(-45deg,  #648c58 0%,#648c58 50%,#4a6841 100%); /* IE10+ */

/*	background: linear-gradient(135deg,  #648c58 0%,#648c58 50%,#4a6841 100%); /* W3C */

}

#main #societe-environnement .list ul li{
	background-image: url(/images/publications/strategie-canadienne-observation-terre-par-satellite/06-bullet-societe-environnement.png);
}

#main .section{
	border-radius: 15px;
}

#main .section .list{
	background-color: #d6d1cd;
	color: #000;
	padding: 10px;
	margin-bottom: 25px;
	border-radius: 15px;
}

#main .section .list ul{
	margin-left: 0;
	padding-left: 0;
}
#main .section .list ul li{
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	list-style: none;
	display: block;
}

#main .section h3{
	color:#fff;
}